[BUG] easy_install bzr is broken

Martin Pool mbp at canonical.com
Sun Sep 27 11:13:32 BST 2009


2009/9/26 Alexander Belchenko <bialix at ukr.net>:
> Just reported in ru_bzr that easy_install bzr no more works:
>
> easy_install bzr
> Searching for bzr
> Reading http://cheeseshop.python.org/pypi/bzr/
> Reading http://www.bazaar-vcs.org/
> Reading http://bazaar-vcs.org/Download
> Reading http://cheeseshop.python.org/pypi/bzr/1.17
> No local packages or download links found for bzr
> error: Could not find suitable distribution for Requirement.parse('bzr')
>
> (I can't file a bug right now, but this is critical for 2.0 IMO).

I tried updating the pypi index for that one release to point to Launchpad, and

% pip -E ~/tmp/virtualbzr install bzr==1.17

now works..

-- 
Martin <http://launchpad.net/~mbp/>



More information about the bazaar mailing list